---
http_interactions:
- request:
    method: get
    uri: http://img02.pixiv.net/img/wanwandoh/4348318.jpg
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - _/2.12.0
      Referer:
      - http://www.pixiv.net
      Accept:
      - ! '*/*'
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx
      Date:
      - Fri, 24 May 2013 19:51:25 GMT
      Content-Type:
      - image/jpeg
      Content-Length:
      - '185778'
      Connection:
      - keep-alive
      Last-Modified:
      - Tue, 19 May 2009 23:34:11 GMT
      Etag:
      - ! '"add11c9-2d5b2-46a4c590e22c0"'
      Accept-Ranges:
      - bytes
      Cache-Control:
      - max-age=1209600
      Expires:
      - Thu, 06 Jun 2013 22:56:47 GMT
      Age:
      - '75278'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
[encoded data, 284832 characters]
        bJUdD6Cp8Tgup+OwhWnRD//Z
    http_version: 
  recorded_at: Fri, 24 May 2013 19:51:26 GMT
recorded_with: VCR 2.4.0
